* {padding:0; margin:0}
html {height:100%}
body {position:relative; height:100%; background:#fff url(images/body_bx_x.png) 0 0 repeat-x; font-size:14px; font-family:"Arial", sans-serif; color:#464646; line-height:1.5em}
img {border:0}
table {width:100%; border-collapse:collapse; border:0}
ul {list-style:none}

a {color:#0072bc; outline:none}
a:hover {text-decoration:none}
p {padding-bottom:21px}

h1 {line-height:30px; font-size:30px; color:#1c8452; margin-bottom:25px; font-weight:normal}
h1.line {padding-bottom:18px; background:url(images/line1.png) 0 100% repeat-x}
h1.line {font-size:24px; line-height:24px; padding-bottom:10px; margin-bottom:10px;}
h2 {line-height:24px; font-size:24px; color:#2f2f2f; margin-bottom:10px; font-weight:normal}
h3 {line-height:24px; font-size:24px; color:#1c8452; margin-bottom:14px; font-weight:normal}
h3.line {padding-bottom:10px; background:url(images/line1.png) 0 100% repeat-x; position:relative}
h4 {padding-bottom:21px}

/*--- layout ---*/
.page_wrap {min-height:100%; _height:100%; background:url(images/footer_bg_x.png) 0 100% repeat-x; display: table; width: 100%; }
.page { min-width:1150px; _width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1150)? "1150px" : "100%")}
.header {position:relative; margin: 65px 3% 0 3%; height:175px}
.main_content {display:table; height:auto; width:100%;}
.main_content_inside {float:left; width:100%}
.mclayout_2columns {float:left; width:94%; padding-left:3%}
.mclayout_2columns_left {float:left; width:40%}
.mclayout_2columns_right {float:right; width:58%}
.mclayout_one_column {float:left; width:100%}
.footer {margin-top: 50px;height:145px; min-width:998px; _width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 998)? "998px" : "100%")}
.footer_inside {margin:0 3%; background:url(images/line1.png) 0 0 repeat-x; padding-top:23px}

/*--- header ---*/
.header_logo {position:absolute; left:32px; top:0; z-index:4}

.header_menu1 {position:absolute; left:224px; top:12px; line-height:16px; height:16px}
.header_menu1 li {float:left; padding-right:16px}
.header_menu1 a {font-size:12px}

.header2_menu_and_search {position:absolute; left:0; top:41px; width:100%; height:52px; background:url(images/header_menu2_bg_new.png) 0 0 repeat-x; z-index:3}

.header_search {float:right; width:20%; background:url(images/header_search_bg.png) 0 0 no-repeat}
.header_search_inside {height:52px; background:url(images/header_search_bg.png) 100% -52px no-repeat; padding:0 44px 0 25px; position:relative}
.header_search .inp_txt {height:19px; margin-top:16px; line-height:19px; width:100%; background:none; border:0; font-family:"Arial"; color:#464646; font-size:12px}
.header_search .btn {
position:absolute;
right:22px;
top:18px;
background: url("images/btn_search.png") no-repeat scroll left top transparent;
border: medium none;
cursor: pointer;
font-size: 0;
text-indent: -9999px;
width: 16px;
height: 16px;
}

.header2_menu {float:left; padding:7px 0 0 206px}
.header2_menu li {float:left; padding:10px 18px; position:relative; height:26px; //padding-top:7px}
.header2_menu a {color:#fff; font-size:16px; font-weight:bold; text-transform:uppercase; text-decoration:none; display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; height:22px; position:relative; vertical-align:top; //vertical-align:middle}
.header2_menu a:hover {color:#0072bc}
.header2_menu .have_sub {padding:0 5px 0 0; height:33px; background:url(images/header_menu_item_bg_r.png) 0 -1000px no-repeat}
.header2_menu .have_sub_inside {padding:10px 13px 0 18px; height:26px; background:url(images/header_menu_item_bg_l.png) 0 -1000px no-repeat; float:left; //padding-top:7px}
.header2_menu .have_sub .sub {position:absolute; left:0; top:32px; width:145px; padding:6px 0 0 0; background:url(images/header_menu_sub_bg_t.png) 0 -1000px no-repeat; display:none}
.header2_menu .have_sub ul {background:url(images/header_menu_sub_bg_b.png) 0 -2000px no-repeat; float:left; width:100%; padding-bottom:8px}
.header2_menu .have_sub li {width:125px; height:16px; padding:2px 0 4px 18px}
.header2_menu .have_sub li a {font-size:16px; text-transform:none}
.header2_menu .have_sub_hover {background-position:100% 0}
.header2_menu .have_sub_hover .have_sub_inside {background-position:0 0}
.header2_menu .have_sub_hover .sub {background-position:0 0; display:block}
.header2_menu .have_sub_hover ul {background-position:0 100%}

.header_txt {position:absolute; left:224px; top:116px; font-size:16px; font-weight:bold; color:#252525; z-index:2}
.header_txt2 {position:absolute; left:224px; top:116px; font-size:16px; font-weight:bold; color:#252525; z-index:2}

.header_tel {position:absolute; right:20%; top:116px; font-size:23px; color:#929292}
.header_tel b {color:#e43c24; font-size:23px; padding:0 10px 0 5px}


/*--- footer ---*/
.counters {float:left; padding-top:3px}
.counters_item {float:left; padding-right:12px}

.copy_contacts {float:left; color:#070707; font-size:12px; line-height:19px; text-indent:-12px; padding-left:13px}

/*--- main content ---*/
.content {padding:0 3%}

.content_column {padding:0 3%}
.content_column_inside {padding:0 225px 0 210px}
.content_column_bg1 {background:url(images/1.jpg) 107% 50% no-repeat; position:relative}
.content_column .news3 {padding-top:10px}

.pad {padding:0 40px}

.mark_line {padding:0 131px 11px 23px}
.mark_line li {padding:0 0 5px 16px; font-size:14px; line-height:17px; background:url(images/mark1.png) 0 8px no-repeat}

/*
.img_banner {height:282px; width:95%; position:relative; margin-bottom:21px; overflow:hidden; text-align:center; background:#fff url(images/img_banner_2.jpg) 50% 0 no-repeat}
.img_banner img {height:282px}
*/
.img_banner .frame {position:absolute; left:0; top:0; width:100%; height:282px; background:url(images/img_banner_bg_x.png) 0 0 repeat-x;z-index: 30}
.img_banner .frame i {position:absolute; left:0; top:0; width:100%; height:282px; background:url(images/img_banner_bg_l.png) 0 0 no-repeat}
.img_banner .frame i i {background:url(images/img_banner_bg_r.png) 100% 0 no-repeat}


.img_banner {height: 282px;width: 95%;position:relative;overflow:hidden;margin: 0 0 21px 0;z-index: 1;}
.img_banner .img-bn{position:absolute;width:100%;top:0;left:0;height:100%;}
.img_banner .img-bn1{background: #9997A5 url(images/img_banner1.jpg) no-repeat 50% 50%;}
.img_banner .img-bn2{background: #000 url(images/img_banner2.jpg) no-repeat 50% 50%;}
.img_banner .img-bn3{background: #000 url(images/img_banner3.jpg) no-repeat 50% 50%;}
.img_banner .img-bn4{background: #000 url(images/img_banner4.jpg) no-repeat 50% 50%;}
.img_banner .img-bn5{background: #000 url(images/img_banner5.jpg) no-repeat 50% 50%;}

.product_menu {position:relative; width:100%; display:table; height:auto; margin-top:-140px;z-index: 2;}
.product_menu_inside {position:relative; overflow:hidden; width:100%}
.product_menu ul {float:left; width:100%; padding-bottom:45px; z-index:2; position:relative}
.product_menu li {float:left; width:18%; padding-right:2%}
.product_menu li.last {padding-right:0}
.product_menu .img {display:block; width:100%; position:relative; margin:0 0 3px 0; text-align:center}
.product_menu .img img {width:130px; height:160px; position:relative}
.product_menu h4 {padding-bottom:10px; padding-top:60px; background:url(images/product_menu_light.png) 0 -1000px no-repeat; _background:none; position:relative; width:100%}
.product_menu h4 a {font-size:14px; text-transform:uppercase; font-weight:bold; line-height:16px; color:#2a231f; text-decoration:none}
.product_menu h4 a:hover {color:#e7290f}
.product_menu h4.hover {background-position:50% 0}
.product_menu h4.hover a {color:#e7290f}
.product_menu p {padding-bottom:2px; line-height:15px; font-size:12px; color:#707070}
.product_menu .light {position:absolute; left:-2000px; top:0; width:248px; height:141px; background:url(images/product_menu_light.png) 0 0 no-repeat; z-index:1}

.breadcrumbs {font-size:11px; padding-bottom:25px}
.breadcrumbs a {color:#9b9b9b; text-decoration:none}
.breadcrumbs a:hover {text-decoration:underline; line-height:18px}
.breadcrumbs span {color:#2f2f2f}

.news3_items {display:table; width:100%; height:auto}
.news3_items_inside {float:left; width:100%; padding-bottom:21px}
.news3_item {float:left; width:33%}
.news3_item h5 {font-size:14px; font-weight:bold; padding-right:12px; padding-bottom:2px}
.news3_item h5 a {color:#464646; text-decoration:none}
.news3_item h5 a:hover {text-decoration:underline}
.news3_item .img {padding-bottom:7px}
.news3_item .txt {padding-right:12px}
.news3_item .txt a {color:#464646; text-decoration:none}
.news3_item .txt a:hover {color:#000}

.one_product_left {position:relative; float:left; _float:none}
.one_product_left_inside {float:left; margin-left:-220px; width:208px; _display:inline}
.one_product_left .img {padding-bottom:4px}
.one_product_left .name {padding-bottom:12px}
.one_product_left .name a {color:#2a231f; text-decoration:none; font-weight:bold; font-size:14px; line-height:17px; text-transform:uppercase}
.one_product_left .name a:hover {text-decoration:underline}
.one_product_left .desc {font-size:12px; color:#707070; line-height:15px}

.imgs_left {display:table; height:auto; margin-left:0px; position:relative}
.imgs_left_inside {float:left}
.imgs_left img {float:left; padding:0 20px 10px 0}
.imgs_left_txt {clear:left; padding:0px 0 21px; font-size:13px; font-style:italic}

.one_product {width:207px; height:251px; background:url(images/one_product_bg.png) 0 0 no-repeat; position:relative}
.one_product .img {padding:25px 0 4px; text-align:center}
.one_product .name {text-align:center; padding:0 12px}
.one_product .name a {font-size:14px; text-decoration:none; text-transform:uppercase; font-weight:bold}
.one_product .name a:hover {text-decoration:underline}

.sertificate_inside {background:url(images/sertificate_bg.png); padding:30px 19px 0 19px}
.sertificate_items {display:table; width:100%; height:auto}
.sertificate_items ul {float:left; width:100%}
.sertificate_items li {float:left; padding:0 29px 20px 0}
.sertificate_items li.last {padding-right:0 !important}
.sertificate_inside .txt {font-size:12px; color:#363636; line-height:15px; padding-bottom:0}

.sertificate_and_one_product {padding:0 224px 0 0; position:relative; margin-bottom:21px; height:100%}
.sertificate_and_one_product h3 {margin-bottom:0}
.sertificate_and_one_product .one_product {position:absolute; right:0; bottom:0}
.sertificate_and_one_product .sertificate_inside {margin-top:2px; min-height:219px; _height:219px}

.w1100 .sertificate_items li {padding:0 2px 5px 0}
.w1100 .header2_menu a {font-size:14px}

#sert_table{width: 700px;}
#sert_table td{padding-bottom: 30px;}

table.kat {
    border: 1px solid #ABABAB;
    border-collapse: collapse;
    width: 500px;
}
table.kat td {
    border-color: #ABABAB;
    border-style: inset;
    border-width: 1px;
    padding: 2px 2px 2px 5px;
}

.catalog-section-list li{
font-size: 16px;
}

.catalog-section-list li li {
padding-left: 30px;
font-size: 14px;
}

ul.disc{
list-style: disc inside;
}

		
table.teh  {
	border: 1px dotted #878787;
	border-collapse: collapse;
	margin: 10px;
	text-align: center;
}
.teh TD, TH {
	padding: 4px;
	border: 1px dotted #878787;
}

/* PANEL */

        div.panel {
            position: fixed;
            top: 0;
			left:0;
            z-index: 150;
            width: 100%;
            min-height: 65px;
			float: left;
            background-color: black;
            background-size: auto;
            background-image: url('/images/panel/woodenline.png');
			background-repeat: no-repeat;
			background-position: center;
        }

table.panel {
	width: 983px;
	/*border: 1px solid #eae8e8;*/
	border-collapse: collapse;
	height: 65px;
}

table.panel td {
	width: 170px;
	/*border-width: 1px;
	border-style: inset;
	border-color: #eae8e8;*/
				color : #fff;
				font-size : 12px;
				font-family: Arial, sans-serif;
				font-weight : bold;
				line-height: 1;	
				text-align: left;    
				padding: 0px 0px 0px 40px;
			background-size: auto;
			background-repeat: no-repeat;
			background-position: left;
}	
table.panel a {
			color : #fff;
            text-decoration: none;
}
table.panel a:hover {
            color: #FF9C00;
            text-decoration: none;
}

/* end PANEL */


.distr_h2 {font-size:20px; color:#2f2f2f; margin-bottom:2px; font-weight:normal}
.distr_h3 {margin: 0 0 10px 10px; font-weight:bold;}
.distr_blok {margin: 0 0 10px 30px;}

.kat ul {margin: 0 0 0 50px;}
.kat li {margin: 0 0 0 50px; list-style-type: disc;}